import { Component, OnInit, ViewEncapsulation } from '@angular/core';

@Component({
  selector: 'bottom-description',
  templateUrl: './bottom-description.component.html',
  styleUrls: ['./bottom-description.component.scss'],
  encapsulation: ViewEncapsulation.None
})
export class BottomDescriptionComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
